package com.liangjian11.wx.mp.modle;

import java.util.Date;

public class UserAppPortAccessLog {
    private Long id;

    private Long userId;

    private Integer appAppId;

    private Integer appPortId;

    private Date createTime;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Integer getAppAppId() {
        return appAppId;
    }

    public void setAppAppId(Integer appAppId) {
        this.appAppId = appAppId;
    }

    public Integer getAppPortId() {
        return appPortId;
    }

    public void setAppPortId(Integer appPortId) {
        this.appPortId = appPortId;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}